アプリをインストール、または順番に削除する

アプリを誤った順番でインストールまたは削除しようとすると、「Bitcoin app required(Bitcoinアプリが必要です)」/「Ethereum app required(Ethereumアプリが必要です)」/Sorry,this app is required(申し訳ありませんが、このアプリが必要です)というエラーメッセージが表示されることがあります。以下の手順で解決してください。

すべてのアプリのアンインストール・再インストール

  1. Ledger LiveでMy Ledgerを開く。
  2. お客様のデバイスのディペンデントアプリをすべてアンインストールする。 アンインストールしても保有している暗号資産には影響しませんので、ご安心ください。暗号資産へのアクセスを提供する秘密鍵はデバイスに保存されます。
  3. デバイスからすべてのスタンドアローンアプリ Bitcoin、Ethereum、Nanoをアンインストールする。
  4. スタンドアローンアプリをインストールする。これで最新バージョンになります。
  5. ディペンデントアプリをインストールする。

これで問題が解決するはずです。

スタンドアローンアプリとディペンデントアプリ

 インストールの順序

  • アプリのインストール:スタンドアローンアプリから始めて、ディペンデントアプリで終わります。
  • アプリのアンインストール:ディペンデントアプリから始めて、スタンドアローンアプリで終わります。

下のスタンドアローンアプリをクリックすると、そのアプリに属するアプリが表示されます。

Bitcoin Ethereum Nano

Bitcoinアプリに属するアプリ一覧:

  • Bitcoin Test
  • Bitcoin Cash
  • Bitcoin Gold
  • Bitcoin Private
  • Dash
  • Digibyte
  • Dogecoin
  • GameCredits
  • Horizen
  • Komodo
  • LBRY
  • Litecoin
  • NIX
  • Peercoin
  • PIVX
  • Qtum
  • Resistance
  • Stealth
  • Stratis
  • Vertcoin
  • Viacoin
  • XSN
  • Zcash
  • Zclassic
  • Zcoin

この記事は役に立ちましたか?